-- Deploy numerus:company_default_payment_method to pg
-- requires: schema_numerus
-- requires: company
-- requires: payment_method

begin;

set search_path to numerus, public;

alter table company
add column default_payment_method_id integer not null references payment_method deferrable;

commit;
